[config]
; kernel from kernel list section to be loaded by default
default=2
; waiting time after which kernel mentioned in "default" will be loaded
timeout=30
;
;showmem=1
; debug level
;dbflags=0x19
dbflags=0
; com pot address (0 for vio)
;dbport=0
;dbport=0x3F8 
;dbflags=0x11

[kernel]
os2ldr1. = Old os2ldr, restart
preldr0.mdl = FreeLDR, restart
os2krnl. = 14.104a UNI
